-- 基础信息
base_info = {
	group_id = 133310267
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 267001, gadget_id = 70220103, pos = { x = -2792.011, y = 209.066, z = 4955.896 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 267002, gadget_id = 70220103, pos = { x = -2933.735, y = 218.986, z = 5079.936 }, rot = { x = 29.885, y = 351.521, z = 342.455 }, level = 32, area_id = 27 },
	{ config_id = 267003, gadget_id = 70220103, pos = { x = -2951.302, y = 226.630, z = 5106.555 }, rot = { x = 353.865, y = 5.015, z = 343.747 }, level = 32, area_id = 27 },
	{ config_id = 267004, gadget_id = 70220103, pos = { x = -2757.894, y = 189.701, z = 4958.172 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 267005, gadget_id = 70220103, pos = { x = -2774.866, y = 176.444, z = 5000.362 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 267006, gadget_id = 70220103, pos = { x = -2962.936, y = 252.928, z = 5084.662 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 267007, gadget_id = 70220103, pos = { x = -2947.979, y = 254.592, z = 5041.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 28 },
	{ config_id = 267008, gadget_id = 70220103, pos = { x = -2951.691, y = 246.921, z = 5146.645 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 267001, 267002, 267003, 267004, 267005, 267006, 267007, 267008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
